Subject: Re: Energy Conference - Sydney
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Jun 2000 10:24:00 -0700 (PDT)

Chris,

Thanks for the invitation. I shall be glad to meet you and your family in 
Sydney at your home.

I am enclosing the draft of my part of the chapter. It's more than 
preliminary  but I hope
to improve it greatly over the weekend. I shall forward you a new version on 
Sunday evening
my time. Grant is moving along on his part. I  hope it reduces the penalty to 
broken knee-caps.

I shall send you a longer message from home to give you an update on my 
conversations
with EPRM  regarding the articles.

Vince

"Chris Strickland" <[email-masked]> on 06/01/2000 07:45:53 AM
Please respond to "Chris Strickland" <[email-masked]>
To: "VinceJKaminski" <[email-masked]>
cc: "Julie" <[email-masked]> 
Subject: Energy Conference - Sydney

Hi Vince,
?
Just a friendly reminder that the hired guns are  making their way up to 
Houston to visit with you and Grant.
?
I was reading the promotional material for the EPRM  conference here in July. 
I wanted to invite you to dinner at my apartment on the  evening between the 
main conference and the post-conference seminars (18th  July). We have a 
pretty spectacular view of the Harbour here that you might  enjoy.
?
Best regards.
?
Chris.
?

------------------------------------------
Dr Chris  Strickland
?
School of Finance and Economics, University of  Technology, Sydney
Financial Options Research Centre, University of Warwick,  UK
?
Director, Lacima Consultants Ltd
www.lacima.co.uk